body {
    font-size: 14px;
}
#fallback-slide img {
    display: none;
}
h1 {
    text-align: center;
    color: #003300;
}
h2 {
    color: #003300 !important;
    font-size: 1.6em !important;
}

h3 {
    border-bottom: 1px solid #aaa;
    margin-top: 2em;
    color: #003300 !important;
    font-size: 1.4em;
}
a, h3 a {
    color: #000080 !important;
}

p {
    color: #003300;
}
p.intro {
    text-align: center;
    color: #003300;
    font-weight: 600; 
}
a:hover, h3 a:hover {
    color: #00B1FF !important;
}
.footer-area, .footer-area h3, .footer-area a {
    color: #ccc !important;
}

.title {
    background-image: none;
}
#downloads img {
    margin: 0 20px 20px 0;
    height: 200px;
}
#downloads img[src$="pdf.png"] {
    height: 64px;
    width: 64px;
}
#downloads a {
    margin: 0 20px 20px 0;
}
.videobox {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.videobox iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video {
    float: right; 
    margin: 0 50px 25px 20px;
    width: 360px;
    height: 240px;
}
@media (max-width: 420px) {
    .video {
        margin: 0 0px 25px 0px;
        width: 300px;
    }
}